# This is a configuration file for the simple tests.

compile = gcc -c -gnatc -gnatt -gnatws

# Tell AdaBrowse to use the style sheet distributed with AdaBrowse.

style_sheet= test.css

# And tell it where to find the documentation for GAL.

path.gal   =../../GAL/doc/rm/
#2345678901234567890123456
index_XRef = TARGET="main"
